@charset "utf-8";

#mainpage {
	width: 880px;
	padding: 0;
	margin-top: 160px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

/* Top left */

.b-tl a{
	width: 170px;
	height: 24px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 10px 2px #CCCCCC;
	-webkit-box-shadow: 0 0 10px 2px #CCCCCC;
	-moz-box-shadow: 0 0 10px 2px #CCCCCC;
	position: fixed;
	top: -10px;
	left: -10px;
	display: block;
	overflow: visible;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clip: rect(0px,180px,44px,10px);
	background-color: #FFF;

	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	color: #06c;
	text-decoration: none;
	text-align: center;

	z-index: 1;
}
.b-tl a:visited{
	color: #06c;
}
.b-tl a:hover{
	box-shadow: 0 0 10px 2px #06c;
	-webkit-box-shadow: 0 0 10px 2px #06c;
	-moz-box-shadow: 0 0 10px 2px #06c;
	
	color: #FFF;
	background: #06c;
	cursor: pointer;
	text-decoration: none;
}

/* Top center */

.b-tc a{
	width:188px;
	height:24px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #CCCCCC;
	-webkit-box-shadow: 0 0 10px 2px #CCCCCC;
	-moz-box-shadow: 0 0 10px 2px #CCCCCC;
	background-color: #F0F0F0;
	text-align: center;
	position: absolute;
	top: -10px;
	left: auto;
	display: block;
	overflow: visible;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clip: rect(0px,198px,44px,0px);
	color: #06c;
	text-decoration: none;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.b-tc a:visited{
	color: #06c;
}
.b-tc a:hover{
	box-shadow: 0 0 10px 2px #06c;
	-webkit-box-shadow: 0 0 10px 2px #06c;
	-moz-box-shadow: 0 0 10px 2px #06c;
	
	color: #fff;
	background: #06c;
	cursor: pointer;
	text-decoration: none;
}

.b3-banner{
	width:880px;
	height:160px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: absolute;
	top: 0px;
	left: auto;
	right: auto;
	bottom: auto;
}
.tc-banner{
	width:728px;
	height:90px;
	text-align: center;
	position: relative;
	top: 0;
	left: auto;
	display: block;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	padding: 0;
	/*clip: rect(0px,730px,90px,10px);*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	vertical-align: bottom;
}
.tc-banner-ic{
	width:720px;
	height:160px;
	border:1px solid #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 5px 2px #AAA;
	-webkit-box-shadow: 0 0 5px 2px #AAA;
	-moz-box-shadow: 0 0 5px 2px #AAA;
	background-color: #FFF;
	color: #000;
	text-align: center;
	position: relative;
	top: -10px;
	left: auto;
	display: block;
	overflow: hidden;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clip: rect(0px,720px,160px,10px);
	font-weight: bold;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	vertical-align: bottom;
}
.tc-banner h1{
	font-size: 16px;
	font-weight:bold;
	color: #CCC;
	margin: 0px;
	line-height: 18px;
}

/* Top right */

.b-tr a {
	width:170px;
	height:24px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #CCCCCC;
	-webkit-box-shadow: 0 0 10px 2px #CCCCCC;
	-moz-box-shadow: 0 0 10px 2px #CCCCCC;
	background-color: #FFF;
	text-align: center;
	position: fixed;
	top: -10px;
	right: -10px;
	display: block;
	overflow: visible;
	font-size: 12px;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clip: rect(0px,180px,44px,-10px);

	font-weight: bold;
	color: #06c;
	text-decoration: none;
	
	z-index: 1;
}
.b-tr a:visited {
	color: #06c;
}
.b-tr a:hover {
	box-shadow: 0 0 10px 2px #06c;
	-webkit-box-shadow: 0 0 10px 2px #06c;
	-moz-box-shadow: 0 0 10px 2px #06c;
	
	color: #fff;
	background: #06c;
	cursor: pointer;
	text-decoration: none;
}

/* Page reload divs */

.reload {
	position: fixed;
	top: 50px;
	width: 0;
	height: 100%;
}
.reload-left {
	left: 0;
}
.reload-right {
	right: 0;
}

/* Common 1-unit block */

.b1 {
	width:278px;
	height: 218px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	text-align: center;
}
.b1 h1 {
	font-size: 16px;
	font-weight:bold;
	color: #fff;
	margin-top: 9px;
	margin-right: 10px;
	margin-bottom: 9px;
	margin-left: 10px;
	line-height: 20px;
	
	white-space: nowrap;
	overflow: hidden;
}
.b1 h1 a {
	color: #fff;
	text-decoration: none;
}
.b1 h1 a:hover {
}
.b1 h1 a:visited {
	color: #fff;
}
.b1 a {
	text-decoration:none;
	color: #fff;
}
.b-clickable {
	cursor: pointer;
}
.b1-inner {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	padding: 10px;
	height: 155px;
}
.b1-inner p {
	margin: 0 0 1em 0;
}
.small-button {
	display: inline-block;
	text-align: center;
}
.small-button a {
	outline: none;

	/*border: 1px solid #6D84B4; /*#546B9E;*/
	
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	box-shadow: 0 0 5px 2px #ccc;
	-webkit-box-shadow: 0 0 5px 2px #ccc;
	-moz-box-shadow: 0 0 5px 2px #ccc;
	/*color: #666 !important;*/
	/*text-shadow: 0 1px 1px #C3CAD6;*/
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 68px;
	height: 18px;
	line-height: 18px;
}
.small-button a:hover {
	/*background: #FFF;*/
	box-shadow: 0 0 5px 2px #ddd;
	-webkit-box-shadow: 0 0 5px 2px #ddd;
	-moz-box-shadow: 0 0 5px 2px #ddd;
	/*border:1px solid #E0E0E0; /*#546B9E;*/
	/*color: #444 !important;*/
	cursor: pointer;
	text-decoration: none;
}
.box-down {
	bottom: 16px;
	position: absolute;
	width: 250px;
	text-align: center;
}
.box-down2 {
	bottom: -20px;
	position: relative;
	width: 258px;
}
.box-down3 {
	bottom: 16px;
	position: absolute;
	width: 250px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	text-align: center;
}

.medium-button {
	display: inline-block;
	text-align: center;
}
.medium-button a {
	outline: none;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	box-shadow: 0 0 5px 2px #CCC;
	-webkit-box-shadow: 0 0 5px 2px #CCC;
	-moz-box-shadow: 0 0 5px 2px #CCC;
	font-weight: bold;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: auto;
	height: 18px;
	line-height: 18px;
}
.medium-button a:hover {
	box-shadow: 0 0 5px 2px #ddd;
	-webkit-box-shadow: 0 0 5px 2px #ddd;
	-moz-box-shadow: 0 0 5px 2px #ddd;
	cursor: pointer;
	text-decoration: none;
}
.loading { 
   width:100%; 
   height:100%; 
   background:url('/img/misc/loading.gif') center center no-repeat;
}


/* Common user info styles */

.user-main {
/*	background-color: #FFF; */
	display: inline-block;
	width: 240px;
	height: auto;
/*	border: 1px solid #C5D8DC;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding: 10px; */
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	text-align: left;
}
.user-block {
	display: block;
	width: 100%;
	text-align: left;
	line-height: 14px;
}
.user-block p {
	margin: 0 0 1em 0 !important;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	/*line-height: 14px;*/
	text-align: left;
}
.user-leftcol {
	display: inline-block;
	overflow: hidden;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}
.user-rightcol {
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: top;
}
.user-pic {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	border: 1px solid #bbb; /*#C5D8DC; */
	overflow: hidden;
}
.user-name {
	display: block;
	padding-bottom: 10px;
	font-weight: bold;
}
.user-main a {
	text-decoration: none;
}
.user-main a:hover {
	text-decoration: underline;
}
.user-info {
	display: block;
	padding-bottom: 10px;
}
.user-pic-small {
	display: inline-block;
	margin: 0 10px 10px 0;
	vertical-align: top;
}
.user-info-small {
	display: inline-block;
	margin: 0 0 10px 0;
	vertical-align: top;
    max-width: 180px;
    overflow: hidden;
    white-space: nowrap;
}
.user-info-small-right {
	display: inline-block;
	margin: 0 -8px 10px 10px;
	vertical-align: top;
	float: right;
}
.user-demo {
	color: #333;
}
.user-demo a {
	color: #333 !important;
}
.user-demo a.pseudo-link {
	color: #333 !important;
}
a.pseudo-link {
	border-bottom-color: #06c;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	cursor: pointer;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font-weight: bold;
}
a.pseudo-link:hover {
	text-decoration: none;
}
.popup-hint {
	display: none;
	position: absolute;
	z-index: 200;
	padding: 10px;
	border:1px solid #B7B7AE;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 20px 5px #777772;
	-webkit-box-shadow: 0 0 20px 5px #777772;
	-moz-box-shadow: 0 0 20px 5px #777772;
	/*font-size: 90%;*/
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;

	min-width: 188px;
	max-width: 498px;
	background: #F7F6EB;
	color: #383835;
}
.popup-hint img {
	vertical-align: middle;
}
.popup-hint p {
	margin: 0;
	line-height: 30px;
}
.popup-hint ol {
	margin: 10px;
	padding-left: 20px;
}
div#vk-counters-hint {
	display: none;
	position: absolute;
	min-width: 118px;
	padding: 10px;
	background: #F8F8F8;
	color: #51769e;
	border:1px solid #B7B7AE;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 20px 5px #777772;
	-webkit-box-shadow: 0 0 20px 5px #777772;
	-moz-box-shadow: 0 0 20px 5px #777772;

	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
}
div#vk-counters-hint p {
	margin: 0;
}

/* Vkontakte */

.b1-vk {
	border:1px solid #597A9E;
	background: rgba(89,125,163,0.85);
	color: #FFF;
}
.b1-vk:hover{
	border:1px solid #51769e;
	background: rgba(89,125,163,1);

	box-shadow: 0 0 10px 2px #5C82AB;
	-webkit-box-shadow: 0 0 10px 2px #5C82AB;
	-moz-box-shadow: 0 0 10px 2px #5C82AB;
}
#vk-inner {
	border:1px solid #51769e;
	background: #FFF;
	color: #51769e;
}
#vk-inner a {
	color: #51769e;
}
.vk-auth {
	margin: 10px;
	display: inline-block;
}
.vk-info {
	overflow: hidden;
	white-space: nowrap;
	font-size: 11px;
	font-weight: normal;
	color: #555;
}
.vk-userinfo {
	display:inline;
}
.vk-button a {
	background: #6d8fb3;
	background: linear-gradient(to bottom, #6d8fb3, #51769e);
	border:1px solid #51769e;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #51769e;
}
.vk-button a:hover {
	background: #6280a1;
	background: linear-gradient(to bottom, #6280a1, #496b8f); /* br=br*0.9 */
	border:1px solid #496b8f;
	text-decoration: none;
}
.vk-button a:visited {
	color: #fff !important;
}
#vk-anonym a, #vk-anonym a:visited {
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #2b587a;
}
#vk-anonym a:hover {
	text-decoration: underline;
}
a.highlighted {
	font-size: 14px;
	text-shadow: 0 0 0.2em #BEDDFF, 0 0 0.2em #BEDDFF;
}
a.highlighted:hover {
	color: #e70 !important;
	text-shadow: 0 0 0.6em #FFBF80, 0 0 0.6em #FFBF80;
}

/* Odnoklassniki */

.b1-ok{
	border:1px solid #e37730;
	background: rgba(238,136,51,0.85);
	color: #000;
}
.b1-ok:hover{
	background-color: rgba(238,136,51,1);
	box-shadow: 0 0 10px 2px #ee8833;
	-webkit-box-shadow: 0 0 10px 2px #ee8833;
	-moz-box-shadow: 0 0 10px 2px #ee8833;
}
#ok-inner {
	border:1px solid #e26c1b;
	background: #fff;
	color: #000;
}
.b1-od a{
	text-decoration: none;
	color: #eb722e;
}

.ok-name {
	color: #449f1b;
}
.ok-name a {
	color: #449f1b;
}
.ok-name a:visited {
	color: #449f1b;
}
.ok-info {
	color: #eb722e;
}
.ok-info a {
	color: #eb722e;
}
.ok-info a:visited {
	color: #eb722e;
}
.ok-button a {
	background: #ed9145;
	background: linear-gradient(to bottom, #ed9145, #e37730);
	border:1px solid #e37730;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #e37730;
}
.ok-button a:hover {
	background: #d6833e;
	background: linear-gradient(to bottom, #d6833e, #cc6b2b);
	border:1px solid #cc6b2b;
	text-decoration: none;
}
.ok-button a:visited {
	color: #fff !important;
}
a.ok-textad {
	color: #e70 !important;
	font-weight: bold;
	text-decoration: none;
}
a.ok-textad:hover {
	color: #e70 !important;
	text-decoration: underline !important;
}
a.ok-textad:visited {
	font-weight: bold;
	text-decoration: none;
}

/* Facebook */

.b1-fb {
	border:1px solid #233B6E;
	background: rgba(59,89,152,0.85);
	color: #FFF;
}
.b1-fb:hover {
	border:1px solid #1A356E;
	background: rgba(59,89,152,1);

	box-shadow: 0 0 10px 2px #6D84B4;
	-webkit-box-shadow: 0 0 10px 2px #6D84B4;
	-moz-box-shadow: 0 0 10px 2px #6D84B4;
}
#fb-inner {
	border:1px solid #1A356E;
	background: #FFF;
	color: #3B5998;
}
#fb-inner a {
	color: #3B5998;
}
.fb-name {
	color: #3B5998;
}
.fb-name a {
	color: #3B5998;
}
.fb-name a:visited {
	color: #3B5998;
}
.fb-info {
	overflow: hidden;
	white-space: nowrap;
	font-size: 11px;
	font-weight: normal;
	color: #555;
}
.fb-button a {
	background: #627aad;
	background: linear-gradient(to bottom, #627aad, #546b9e);
	border:1px solid #546b9e;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #546b9e;
}
.fb-button a:hover {
	background: #596e9c;
	background: linear-gradient(to bottom, #596e9c, #4c618f); /* br=br*0.9 */
	border:1px solid #4c618f;
	text-decoration: none;
}
.fb-button a:visited {
	color: #fff !important;
}
/* Disable Like button comment box */
.fb-like {
    height: 21px;
    overflow: hidden;
}

/* Instagram */

.b1-ig {
	border:1px solid #666;
	background: rgba(80,80,80,0.85);
	color: #f0f0f0;
}
.b1-ig:hover {
	border:1px solid #333;
	background: rgba(80,80,80,1);

	box-shadow: 0 0 10px 2px #666;
	-webkit-box-shadow: 0 0 10px 2px #666;
	-moz-box-shadow: 0 0 10px 2px #666;
}
.b1-ig h1, .b1-ig h1 a, .b1-ig h1 a:visited {
	color: #fff;
}
#ig-inner {
	border:1px solid rgba(128,128,128,1);
	background: #fff;
	color: #000;
}
#ig-inner a {
	color: #333;
}
.ig-button a {
	display: inline-block;
	background: #666;
	background: linear-gradient(to bottom, #777, #555);
	border:1px solid #555;

	box-shadow: 0 0 5px 2px #ddd;
	-webkit-box-shadow: 0 0 5px 2px #ddd;
	-moz-box-shadow: 0 0 5px 2px #ddd;

	color: #f0f0f0 !important;
	text-shadow: 0 1px 1px #333;
}
.ig-button a:hover {
	background: #555;
	background: linear-gradient(to bottom, #555555, #474747); /* br=br*0.9 */
	color: #fff !important;
	border:1px solid #444;
	text-decoration: none;
}
.ig-button a:visited {
	color: #f0f0f0 !important;
}



/* Mail.ru */

.b1-ma {
	border:1px solid #0D4C8C;
	/*background: #175EA6;*/
	background: rgba(8,87,166,0.85);
	color: #FFF;
}
.b1-ma:hover {
	border:1px solid #00468C;
	/*background: #0857A6;*/
	background: rgba(8,87,166,1);

	box-shadow: 0 0 10px 2px #0857A6;
	-webkit-box-shadow: 0 0 10px 2px #0857A6;
	-moz-box-shadow: 0 0 10px 2px #0857A6;
}
#ma-inner {
	border:1px solid #00468C;
	background-color: #FFF;
	color: #0857a6;
}
#ma-inner a {
	text-decoration:none;
	font-weight:bold;
	color: #0857a6;
}

.ma-block {
	display: block;
	width: 100%;
}
.ma-leftcol {
	display: inline-block;
	overflow: hidden;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
}
.ma-rightcol {
	display: inline-block;
	overflow: hidden;
	text-align: left;
	vertical-align: top;
}
.ma-userpic {
	display: block;
	float: left;
	width: 45px;
	height: 45px;
	overflow: hidden;
}
.ma-name {
	display: block;
	padding-bottom: 10px;
	color: #F25100;
	font-weight: bold;
}
.ma-name a {
	color: #F25100;
	text-decoration: none;
}
.ma-name a:hover {
	text-decoration: underline;
}
.ma-name a:visited {
	color: #F25100;
}
.ma-button {
	/*display: inline-block;
	vertical-align: top;
	float: left;*/
}
.ma-button a {
	background: #0857a6;
	background: linear-gradient(to bottom, #0857a6, #004b96);
	border:1px solid #004b96;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #004b96;
}
.ma-button a:hover {
	background: #084f96;
	background: linear-gradient(to bottom, #084f96, #004487);
	border:1px solid #004487;
	text-decoration: none;
}
.ma-button a:visited {
	color: #fff !important;
}

/* Mirtesen */

.b1-mt{
	border:1px solid #6c9c14;
	/*background: #87B52A;*/
	background: rgba(128,180,26,0.85);
	color: #fff;
}
.b1-mt:hover{
	border:1px solid #679c05;
	/*background: #80B41A;*/
	background: rgba(128,180,26,1);

	box-shadow: 0 0 10px 2px #679c05; /* 8ECF01; */
	-webkit-box-shadow: 0 0 10px 2px #679c05;
	-moz-box-shadow: 0 0 10px 2px #679c05;
}
#mt-inner{
	border:1px solid #679c05;
	background-color: #fff;
	color: #000;
}
.mt-button a {
	background: #87b52a;
	background: linear-gradient(to bottom, #87b52a, #6c9c14);
	border:1px solid #6c9c14;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #6c9c14;
}
.mt-button a:hover {
	background: #79a326;
	background: linear-gradient(to bottom, #79a326, #628c12);
	border:1px solid #628c12;
	text-decoration: none;
}
.mt-button a:visited {
	color: #fff !important;
}

/* Mamba */

.b1-zn {
	border:1px solid #CCCCCC;
	background-color: rgba(240,240,240,0.85);
	color: #FFF;
}
.b1-zn:hover {
	border:1px solid #D0D0D0;
	background-color: rgba(240,240,240,1);

	box-shadow: 0 0 10px 2px #999;
	-webkit-box-shadow: 0 0 10px 2px #999;
	-moz-box-shadow: 0 0 10px 2px #999;
}
.b1-zn h1 {
	color: #ED6B00;
}
.b1-zn h1 a {
	color: #ED6B00;
}
.b1-zn h1 a:visited {
	color: #ED6B00;
}
#zn-inner {
	border:1px solid #D0D0D0;
	background-color: #FFF;
	color: #000;
}
form#msearch{
	width:auto;
	max-width:200px;
	display:inline-block;
	line-height: 12px;
}
form#msearch ul{
	margin: 0;
	padding: 0;
	text-align: left;
}
form#msearch ul li{
	list-style: none;
	margin-top: 0;
	margin-bottom: 8px;
}
form#msearch label[for="ia"] {
	float: left;
	width: 30px;
}
form#msearch label[for="lf"] {
	float: left;
	width: 30px;
}
form#msearch label[for="af"] {
	float: left;
	width: 30px;
}
form#msearch label{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-left: 5px;
	margin-right: 5px;
}
form#msearch select{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
form#msearch input{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
form#msearch button{
	display: inline-block;
	outline: none;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	box-shadow: 0 0 5px 2px #CCC;
	-webkit-box-shadow: 0 0 5px 2px #CCC;
	-moz-box-shadow: 0 0 5px 2px #CCC;
	font-family: "Verdana", "Geneva", sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 90px;
	height: 30px;
	line-height: 16px;

	background: #acce44;
	background: linear-gradient(to bottom, #acce44, #9abd31);
	border:1px solid #9abd31;
	color: #fff;
	display: inline-block;
	text-shadow: 0 1px 1px #9abd31;

}
form#msearch button:hover{
	box-shadow: 0 0 5px 2px #ddd;
	-webkit-box-shadow: 0 0 5px 2px #ddd;
	-moz-box-shadow: 0 0 5px 2px #ddd;
	cursor: pointer;
	text-decoration: none;

	background: #9bba3d;
	background: linear-gradient(to bottom, #9bba3d, #8bab2c);
}

/* Fotostrana */

.b1-fs {
	border:1px solid #0085bf;
	/*background: #0091d0;*/
	background: rgba(0,145,208,0.85);
	color: #FFF;
}
.b1-fs:hover {
	border:1px solid #007fb5;
	/*background: #008bc7;*/
	background: rgba(0,145,208,1);

	box-shadow: 0 0 10px 2px #007fb5;
	-webkit-box-shadow: 0 0 10px 2px #007fb5;
	-moz-box-shadow: 0 0 10px 2px #007fb5;
}
#fs-inner {
	border:1px solid #0085bf;
	background-color: #FFF;
	background-image:url('/img/bg/fs-bg.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}
.fs-teaser {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 1px 5px #000;
	padding-top: 90px;
}
.fs-button a {
	background: #2893d1;
	background: linear-gradient(to bottom, #2893d1, #1178b3);
	border:1px solid #1178b3;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #1178b3;
}
.fs-button a:hover {
	background: #2485bd;
	background: linear-gradient(to bottom, #2485bd, #0e6ba1);
	border:1px solid #0e6ba1;
	text-decoration: none;
}
.fs-button a:visited {
	color: #fff !important;
}

/* Google */

.b1-gm {
	border:1px solid #D14836;
	background: rgba(204,71,53,0.85);
	color: #FFF;
}
.b1-gm:hover{
	border:1px solid #c74534;
	background: rgba(204,71,53,1);

	box-shadow: 0 0 10px 2px #cc4735;
	-webkit-box-shadow: 0 0 10px 2px #cc4735;
	-moz-box-shadow: 0 0 10px 2px #cc4735;
}
#gm-inner {
	border:1px solid #D14836;
	background: #FFF;
	color: #000;
}
#gm-inner a {
	color: #333;
}
.gm-auth {
	margin: 10px;
	display: inline-block;
}
.gm-info {
	overflow: hidden;
	white-space: nowrap;
	margin-top: 10px;
	font-size: 11px;
	font-weight: normal;
	color: #555;
}
.gm-userinfo {
	display:inline;
}
.gm-button a {
	background: #d74a38;
	background: linear-gradient(to bottom, #d74a38, #d14836);
	border:1px solid #d14836;
	color: #fff !important;
	display: inline-block;
	text-shadow: 0 1px 1px #d14836;
}
.gm-button a:hover {
	background: #c24332;
	background: linear-gradient(to bottom, #c24332, #bd4131); /* br=br*0.9 */
	border:1px solid #bd4131;
	text-decoration: none;
}
.gm-button a:visited {
	color: #fff !important;
}

/* Twitter */

.b1-tw {
	border:1px solid rgba(194,223,237,0.85);
	background: rgba(229,242,247,0.85);
	color: #0084b4;
}
.b1-tw:hover{
	border:1px solid rgba(194,223,237,1);
	background: rgba(229,242,247,1);

	box-shadow: 0 0 10px 2px #8ec1da;
	-webkit-box-shadow: 0 0 10px 2px #8ec1da;
	-moz-box-shadow: 0 0 10px 2px #8ec1da;
}
.b1-tw h1, .b1-tw h1 a, .b1-tw h1 a:visited {
	color: #0084b4;
}
#tw-inner {
	border:1px solid rgba(194,223,237,1);
	background: #fff;
	color: #000;
}
#tw-inner a {
	color: #333;
}
.tw-info {
	overflow: hidden;
	white-space: nowrap;
	margin-top: 2px;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	color: #333;
}
.tw-userinfo {
	display:inline;
}
.tw-button a {
	display: inline-block;
	background: #e5f2f7;
	background: linear-gradient(to bottom, #e5f2f7, #c2dfed);
	border:1px solid #c2dfed;

	box-shadow: 0 0 5px 2px #ddd;
	-webkit-box-shadow: 0 0 5px 2px #ddd;
	-moz-box-shadow: 0 0 5px 2px #ddd;

	color: #0084b4 !important;
	text-shadow: 0 1px 1px #c2dfed;
}
.tw-button a:hover {
	background: #dae6eb;
	background: linear-gradient(to bottom, #dae6eb, #b8d3e0); /* br=br*0.9 */
	color: #007dab !important;
	border:1px solid #b8d3e0;
	text-decoration: none;
}
.tw-button a:visited {
	color: #0084b4 !important;
}

/* Fillers */

.b1-f {
	border:1px solid #ccc;
	background: rgba(255,255,255,0.5);
	/*color: #333;*/
	color: #000;
}
.b1-f:hover{
	border:1px solid #eee;
	background: rgba(255,255,255,0.75);

	box-shadow: 0 0 10px 2px #999;
	-webkit-box-shadow: 0 0 10px 2px #999;
	-moz-box-shadow: 0 0 10px 2px #999;
}
.b1-f h1 {
	color: #666;
}
.b1-f h1 a {
	color: #666;
}
.b1-f h1 a:visited {
	color: #666;
}
.round-button {
	background: #b6dd27;
	background: linear-gradient(to bottom, #b6dd27, #82b400);
	/*-moz-box-shadow: rgba(0, 0, 0, 0.047) 0px 1px 0px 0px;*/
	
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	box-shadow: 0 0 5px 2px #CCC;
	-webkit-box-shadow: 0 0 5px 2px #CCC;
	-moz-box-shadow: 0 0 5px 2px #CCC;
	color: #fff !important;
	display: inline-block;
	padding: 2px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 36px;
	height: 36px;
	text-shadow: 0 1px 1px #ccc;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	line-height: 30px;
	
	position: relative; /* It's round, so it's a little bit below the baseline */
	bottom: -3px;
}

/* User tiles */

.b1-u-inner {
	background-color: #fff;
	color: #000;

	background-repeat: no-repeat;
	background-position: left top;
	background-size: 270px;
}
.b1-u .empty {
	line-height: 155px;
	background: linear-gradient(to bottom, #fff, #e8e8e8);
}
.b1-u p {
	color: #666;
	font-size: 11px;
	font-weight: normal;
}

.b1-u1 {
	border:1px solid rgba(85,66,102,0.85);
	background: rgba(93,73,112,0.85);
	color: #fff;
}
.b1-u1:hover{
	border:1px solid rgba(85,66,102,1);
	background: rgba(93,73,112,1);

	box-shadow: 0 0 10px 2px #5d4970;
	-webkit-box-shadow: 0 0 10px 2px #5d4970;
	-moz-box-shadow: 0 0 10px 2px #5d4970;
}
#u1-inner {
	border:1px solid rgba(85,66,102,1);
}

.b1-u2 {
	border:1px solid rgba(120,143,90,0.85); /* br2=br1*0.9 */
	background: rgba(142,158,99,0.85); /* br1 */
	color: #fff;
}
.b1-u2:hover{
	border:1px solid rgba(120,143,90,1);
	background: rgba(142,158,99,1);

	box-shadow: 0 0 10px 2px #8e9e63;
	-webkit-box-shadow: 0 0 10px 2px #8e9e63;
	-moz-box-shadow: 0 0 10px 2px #8e9e63;
}
#u2-inner {
	border:1px solid rgba(120,143,90,1);
	background: #fff;
	color: #000;
}

.b1-u3 {
	border:1px solid rgba(168,140,91,0.85);
	background: rgba(186,155,101,0.85);
	color: #fff;
}
.b1-u3:hover{
	border:1px solid rgba(168,140,91,1);
	background: rgba(186,155,101,1);

	box-shadow: 0 0 10px 2px #ba9b65;
	-webkit-box-shadow: 0 0 10px 2px #ba9b65;
	-moz-box-shadow: 0 0 10px 2px #ba9b65;
}
#u3-inner {
	border:1px solid rgba(168,140,91,1);
	background: #fff;
	color: #000;
}

.b1-u4 {
	border:1px solid rgba(47,123,138,0.85);
	background: rgba(52,136,153,0.85);
	color: #fff;
}
.b1-u4:hover{
	border:1px solid rgba(47,123,138,1);
	background: rgba(52,136,153,1);

	box-shadow: 0 0 10px 2px #348899;
	-webkit-box-shadow: 0 0 10px 2px #348899;
	-moz-box-shadow: 0 0 10px 2px #348899;
}
#u4-inner {
	border:1px solid rgba(47,123,138,1);
	background: #fff;
	color: #000;
}

.b1-u5 {
	border:1px solid rgba(61,61,61,0.85);
	background: rgba(68,68,68,0.85);
	color: #fff;
}
.b1-u5:hover{
	border:1px solid rgba(61,61,61,1);
	background: rgba(68,68,68,1);

	box-shadow: 0 0 10px 2px #444;
	-webkit-box-shadow: 0 0 10px 2px #444;
	-moz-box-shadow: 0 0 10px 2px #444;
}
#u5-inner {
	border:1px solid rgba(61,61,61,1);
	background: #fff;
	color: #000;
}

/* Google Custom Search */

.b3-cse{
	width: 878px;
	height: auto;
	border:1px solid #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	background-color: #F5F5F5;
	color: #000000;
	text-align: center;
	line-height: 24px;
}
.b3-cse a, .b3-cse a:visited {
	font-weight: bold;
	color: #06c;
	text-decoration: underline;
}
.b3-cse a:hover, .b3-cse a:active {
	color: #e70;
	text-decoration: underline;
}
.b3-cse input[type="text"]{
	height:30px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	vertical-align: top;
	padding: 2px;
}

.b3-cse input {
	border:1px solid #7E9DB9;
}
/*.b3-cse input[id="q"]{
	border:1px solid #4D90FE;
}
.b3-cse input[id="wiki-input"] {
	border:1px solid #a7d7f9;
}
.b3-cse input[id="video-input"] {
	border:1px solid #c00;
}
.b3-cse input[id="ppl-input"] {
	border:1px solid #F4B800;
}
.b3-cse input[id="maps-input"] {
	border:1px solid #2bbc2b;
}*/
.b3-cse input[type="submit"]{
	height: 30px;
	
	background: #FFF;
	
	border:1px solid #FAFAFA;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 0 5px 2px #BBB;
	-webkit-box-shadow: 0 0 5px 2px #BBB;
	-moz-box-shadow: 0 0 5px 2px #BBB;

	color: #666;
	display: inline-block;
	text-decoration: none;
	margin-bottom: 1px;
	margin-left: 5px;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;

	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight:bold;
	line-height: 24px;
}
.b3-cse input[type="submit"]:hover{
	background: #FFF;
	border:1px solid #FFF;
	box-shadow: 0 0 5px 2px #999;
	-webkit-box-shadow: 0 0 5px 2px #999;
	-moz-box-shadow: 0 0 5px 2px #999;
	color: #06C;
	cursor: pointer;
	text-decoration: none;
}

/* Multi-functional search box */

#switches {
	/*position:relative;
	top: 0;
	left: 0;*/
	display: block;
	height: 20px;
	margin: 5px 0 9px 0;
	/*text-align: left;*/
	vertical-align: top;
}
#switches a {
    color: #06c;
    text-decoration: none;
	font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
}
#switches a:focus {
    outline: none;
}
#switches a:visited {
    color: #06c;
}
.b3-cse a.sw-active {
    color: #FFF !important;
    background-color: #06c;
    padding: 2px 4px;
    cursor: default;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.b3-cse a.sw-inactive {
    border-bottom-color: #06c;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    color: #06c;
    cursor: pointer;
    padding: 0px 2px;
}
.sublinks {
	display: block;
	height: 20px;
	margin: 5px 0 0 0;
	vertical-align: top;
}
.sublinks a {
	color: #c36;
    margin-left: 10px;
    margin-right: 10px;
}
.sublinks a:hover {
	color: #f36 !important;
}
.sublinks a:visited {
	color: #c36;
}

/* Top blog posts */

.b2-bl{
	width:518px;
	height: auto;
	min-height: 818px;
	border:1px solid #999891; /* #BFBEB6; */
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	background-color: #F7F6EB;
	font-size: 11px;
	line-height:12px;
	color: #61605C;
	text-align: left;
}
.b2-bl ol {
	list-style-position: outside;
	list-style-type: decimal;
	font-size: 11px;
	font-weight: bold;
	padding: 0 0 0 26px;
}
.b2-bl ol li {
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	margin-bottom: 0;
}
.b2-bl li p {
	margin: 2px 0;
	font-weight: normal;
}
.b2-bl ul {
	list-style: none;
	margin: 0 0 8px 0;
	padding: 0;
}
.b2-bl ul li {
	font-size: 11px;
	line-height: 14px;
	margin-top: 20px;
	margin-bottom: 0;
}
.b2-bl .feed-img {
	float: right;
	margin: 5px 0 10px 10px;
}
.b2-bl .hint {
	margin: 0;
	color: #a8a7a0;
}
.b2-bl a{
	font-weight: bold;
	color: #61605C;
	text-decoration: none;
}
.b2-bl a:hover{
	color: #e70 !important;
	text-decoration:underline;
}
.b2-bl a:visited{
	color: #61605C;
}
.b2-bl h2{
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	color: #61605C;
	text-align: center;
	margin: 0;
}
.b2-bl h3{
	font-size: 11px;
	font-weight: bold;
	line-height:20px;
	margin-top: 20px;
	margin-bottom: 0px;
}
.b2-bl li h3 a{
	font-size: 14px;
	font-weight: bold;
	color: #06c;
	text-decoration: none;
}
.b2-bl li h3 a:hover{
	color: #e70;
	text-decoration: underline;
}
.b2-bl li h3 a:visited{
	color: #69c;
}

.b2-bl #feed-switches {
	display: block;
	width: 100%;
	text-align: center;
}
.b2-bl #feed-switches a {
    color: #61605C;
    text-decoration: none;
	font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
}
.b2-bl #feed-switches a:hover {
	color: #e70;
    border-bottom-color: #e70;
}
.b2-bl #feed-switches a:focus {
    outline: none;
}
.b2-bl #feed-switches a:visited {
    color: #61605C;
}
.b2-bl a.sw-active {
    color: #F7F6EB !important;
    background-color: #61605C;
    padding: 2px 4px;
    cursor: default;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.b2-bl a.sw-inactive {
    border-bottom-color: #61605C;
    border-bottom-style: dashed;
    border-bottom-width: 1px;
    color: #61605C;
    cursor: pointer;
    padding: 0 2px;
}
.b2-bl .feed-content {
	height: auto;
}

.promo{
	background: #fff;
	color: #000;
	border:1px solid #000;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.promo p{
	font-size: 16px;
	font-weight: normal;
	line-height:18px;
	color: #000;
	margin: 20px;
}
.promo a{
	font-weight: bold;
	color: #06c;
	text-decoration: underline;
}
.promo a:hover{
	color: #e70;
}
.promo a:visited{
	color: #69c;
}

/* Ads and thingies */

.b1-ad{
	width: 338px;
	height: 100%;
	min-height: 1198px;
	border:1px solid #999;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #AAA;
	-webkit-box-shadow: 0 0 10px 2px #AAA;
	-moz-box-shadow: 0 0 10px 2px #AAA;
	background-color: #FFF;
	color: #666;
	text-align: center;
/*	position: relative;
	top: 0px;
	bottom: 0px; */
	margin-right: 0;
}
.b1-ad a{
	font-weight: bold;
	color: #06c;
	text-decoration: none;
}
.b1-ad a:hover{
	color: #e70 !important;
	text-decoration: underline;
}
.b1-ad a:visited{
	color: #06c;
}
.b1-ad h1{
	font-size: 16px;
	font-weight: bold;
	line-height:20px;
	color: #666;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
}
.b1-ad h2{
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	color: #666;
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
}
.b1-ad h3{
	font-size: 14px;
	font-weight: bold;
	line-height:20px;
	color: #666;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.box-ad-first {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 20px;
	position: relative;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AAA;
	overflow: hidden;
}
.box-ad-first p, .box-ad p {
	margin-top: 5px;
}
.box-ad-first2 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 10px;
	position: relative;
	text-align: left;
	overflow: hidden;
}
.box-ad {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AAA;
	overflow: hidden;
}
.box-ad-last {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 20px;
	position: relative;
	text-align: left;
}
.box-ad p, .box-ad-last p {
	margin-top: 0;
	margin-bottom: 5px !important;
}
.ad-button a {
	display: inline-block;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-size: 24px;
	font-weight: normal;
	line-height: 32px;
	color: #06c;
	text-decoration: none;
	text-shadow: 0 1px 1px #eee;
}
.ad-button a:hover {
	color: #e70 !important;
	text-decoration: underline;
}
.ad-button a:visited {
	color: #06c;
}

.ad-text a {
	display: inline-block;
	text-align: center;
	padding: 15px;
	margin: 0;
	width: 260px;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #5CA009;
	background: #fff;
	text-decoration: none;
	border:5px dashed #5CA009;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-khtml-border-radius:20px;
}
.ad-text a:hover {
	color: #fff !important;
	background: #5CA009 !important;
	text-decoration: none;
}
.ad-text a:visited {
	color: #fff;
}

/* Comments */

.b3-co {
	width:878px;
	height: auto;
	border:1px solid #6D8FB3;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 0 0 10px 2px #6D8FB3;
	-webkit-box-shadow: 0 0 10px 2px #6D8FB3;
	-moz-box-shadow: 0 0 10px 2px #6D8FB3;
	background-color: #FFFFFF;
	color: #000000;
	font-weight: normal;
	text-align: left;
}
.b3-co h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #45688E;
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
}
.b3-co h3 {
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
	line-height: 20px;
	color: #45688E;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 0;
}
.b3-co p.date-subheader {
	font-size: 11px;
	line-height: 11px;
	color: #666;
	margin-top: 5px;
	margin-bottom: 10px;
}
.b3-co a {
	font-weight: bold;
	color: #45688E;
	text-decoration: none;
}
.b3-co a:hover {
	color: #e70 !important;
	text-decoration: underline;
}
.b3-co a:visited {
	color: #45688E;
}
.co-button a {
	display: inline-block;
	padding: 5px;
	margin: 5px auto;
	width: 280px;
	font-size: 24px;
	font-weight: normal;
	line-height: 32px;
	color: #45688E;
	text-decoration: underline;
	text-shadow: 0 1px 1px #eee;
}
.co-button a:hover {
	color: #e70 !important;
	text-decoration: underline;
}
.co-button a:visited {
	color: #45688E;
}
.c2-l {
	width: 480px;
	float: left;
}

/* Settings popup */
#popup-bg {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}
#popup-settings {
	display: none;
	position: fixed;
	_position:absolute; /* hack for internet explorer 6*/
	height: auto;
	min-width: 438px;
	background: #eee;
	background: linear-gradient(to bottom, rgba(248,248,248,1) 0%, rgba(224,224,224,1) 10%);
	color: #000;
	z-index:200;
	padding: 20px 20px 8px 20px;

	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;

	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0 0 20px 5px #333;
	-webkit-box-shadow: 0 0 20px 5px #333;
	-moz-box-shadow: 0 0 20px 5px #333;
}
#popup-settings h1 {
	margin: 0 0 20px 0;
	padding: 0;
	text-align: center;
	font-size: 20px;
	font-weight:normal;
	color: #333;
	text-shadow: 0 1px 1px #fff;
}
#popup-settings h2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 16px;
	font-weight:normal;
	color: #333;
}
#popup-settings a#popup-settings-close, #popup-settings a#popup-settings-close:hover, #popup-settings a#popup-settings-close:visited {
	font-size:28px;
	line-height:16px;
	right:8px;
	top:6px;
	position:absolute;
	color:#c03 !important;
	font-weight:bold;
	text-decoration: none !important;
	text-shadow: 0 1px 1px #fff;
	display:block;
	cursor: pointer;
}
#popup-settings .inner {
	margin: 0;
	padding: 20px 40px 40px 40px;
	border:1px solid #ccc;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	background: #fff;
}
#popup-settings input[type="text"] {
	-webkit-appearance: searchfield;
	border:1px solid #aaa;
	height: 24px;
	padding: 0;
}
#popup-settings input[type="text"]:focus {
	border:2px solid #3498db;
}
#popup-settings input[type="text"]::-webkit-input-placeholder {
	color: #666;
	font-style: italic;
}
#popup-settings input[type="text"]:focus::-webkit-input-placeholder {
	color: #999;
}
#popup-settings input[type="text"]::-moz-placeholder {
	color: #666;
	font-style: italic;
}
#popup-settings input[type="text"]:focus::-moz-placeholder {
	color: #999;
}
#popup-settings button {
	text-align:center;
	padding: 5px 10px 5px 10px;
	margin: 20px 0 0 0;
}
#popup-settings a {
	color: #06c;
	text-decoration: none;
}
#popup-settings a:hover {
	color: #048 !important;
	text-decoration: underline;
}
#popup-settings a:visited {
	color: #06c;
}
.column-left {
	float: left;
	padding: 20px 20px 20px 0;
	margin: 0 20px 0 0;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #AAA;
}
.column-right {
	float: left;
	padding: 20px 0 20px 20px;
	margin: 0 0 20px 0;
}

/* Settings form inside the popup */
.b-clear{
	clear: both;
}
.switch {
}
.switch-label {
/*	display: inline-block;
	width: 60%;*/
}
form#form-settings dt{
  /*padding: 0;
  margin: 0.7em 1em 0.5em 0;
  width: 70%;
  float: right;
  *float: none;
  text-align: left;*/
  padding: 0;
  margin: 0.2em 1em 0.3em 1em;
  float: left;
}
form#form-settings dd{
  /*margin: 0;
  padding: 0.5em 0;
  width: 25%;
  float: left;
  clear: left;*/
  margin: 0;
  padding: 0.25em 0;
  float: left;
  clear: left;
}
form#form-settings button{
	height: 40px;
	
	background: linear-gradient(to bottom, #f7fbff, #c0e0ff) transparent;
	
	/*border:1px solid #FAFAFA;*/
	border-bottom: 1px solid #8ea7bf;
    border-left: 1px solid #acc9e5;
    border-right: 1px solid #acc9e5;
    border-top: 1px solid #acc9e5;
	
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius: 5px;
	/*box-shadow: 0 0 5px 2px #BBB;
	-webkit-box-shadow: 0 0 5px 2px #BBB;*/
	-moz-box-shadow: rgba(0, 0, 0, 0.047) 0px 1px 0px 0px;

	color: #303840;
	display: inline-block;
	text-decoration: none;
	margin: 20px 20px 0 0;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;

	font-size: 14px;
	font-weight:normal;
	line-height: 28px;
	text-shadow: 0px 1px rgba(255, 255, 255, 0.804);
}
form#form-settings button:hover{
	background: linear-gradient(to bottom, #f2f6fa, #bbdbfa);
	cursor: pointer;
	text-decoration: none;
}
form#form-settings button:active{
	border:solid 1px #99b3cc;
	border-top:solid 1px #a3bfd9;
	background:#cee0f2;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
	-moz-transition:background 0s ease,box-shadow 0s ease;
	-o-transition:background 0s ease,box-shadow 0s ease;
	-webkit-transition:background 0s ease,box-shadow 0s ease;
	transition:background 0s ease,box-shadow 0s ease;
}
form#form-settings button:disabled{
	border:solid 1px #999999;
	border-top:solid 1px #aaaaaa;
	background:#dddddd;
	color: #666;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.15);
	-moz-transition:background 0s ease,box-shadow 0s ease;
	-o-transition:background 0s ease,box-shadow 0s ease;
	-webkit-transition:background 0s ease,box-shadow 0s ease;
	transition:background 0s ease,box-shadow 0s ease;
}
form#form-settings .hor-indent{
	padding: 0 20px;
}
form#form-settings .error {
	border:2px solid #f00 !important;
}
form#form-settings #errors {
	font-size: 14px;
	font-weight:normal;
	color: #f00;
}

/* Sortable list stuff - useless as soon as we switch to sortable grid */
#sortable {
	list-style-type: none;
}

/* Sortable grid */
.list {
    /*background-color:lightgray;
    text-align:center;
    cursor:pointer;
    border:1px solid gray;*/
}

#tiles .ui-selected {
    /*background: gray;
    color: white;
    font-weight:bold;*/
}

#tiles {
    list-style-type: none;
    margin: 0;
    padding: 0;
	/*height: 460px;*/
}

#tiles li.list {
    float: left;
    /*margin: 2px;*/
    margin: 0 20px 20px 0;
    /*padding: 2px;*/
    padding: 0;
    width: 280px;
    height: 220px;
    line-height: 220px;
}

.highlight{
    /*border: 2px solid blue;*/
    /*background-color: lightblue;*/
}

/* Smaller screens */

@media all and (max-width: 1280px) {

#mainpage {
	margin-top: 120px;
}
.b3-banner{
	height:120px;
}

.b-tl a{
	padding-top: 12px;
	padding-left: 15px;
	width: 75px;
	height: 38px;
	clip: rect(0px,100px,68px,10px);

	font-size: 11px;
	line-height: 17px;
	text-align: left;
}
.b-tr a{
	padding-top: 12px;
	padding-right: 15px;
	width: 75px;
	height: 38px;
	clip: rect(0px,100px,68px,-10px);

	font-size: 11px;
	line-height: 34px;
	text-align: right;
}

.b1 {
	height: 198px;
}
.b1 h1 {
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 4px;
}
.b1-inner {
	padding: 5px 10px;
}

.box-down {
	bottom: 11px;
}

#tiles li.list {
    height: 200px;
    line-height: 200px;
}

#popup-settings {
	padding: 10px 10px 0 10px;
}
#popup-settings h1 {
	margin: 0 0 10px 0;
}
#popup-settings h2 {
	margin: 0 0 10px 0;
}
#popup-settings .inner {
	padding: 0 20px 20px 20px;
}
.column-left {
	padding: 10px 10px 10px 0;
	margin: 0 10px 0 0;
}
.column-right {
	padding: 10px 0 10px 10px;
	margin: 0 0 10px 0;
}


}
